Bug 30791 - Bad path in rescue system
Summary: Bad path in rescue system
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-06 08:59 UTC by Klaus Muth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-15 16:49:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Klaus Muth 2001-03-06 08:59:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.14-5.0 i686)


When booting from cdrom with lilo option "linux rescue", the 
root system is mounted on /mnt/sysimage, but the path of the shell
is ...:/mnt/bin:/mnt/sbin:/mnt/usr/bin/:/mnt/usr/sbin

Should be ...:/mnt/sysimage/bin/:...

Reproducible: Always
Steps to Reproduce:
1. Install wolverine
2. boot with cd #1 in drive and type in "linux rescue" at boot prompt
3. echo $PATH at shell prompt

Comment 1 Michael Fulbright 2001-03-15 16:49:54 UTC
Fixed internally.


Note You need to log in before you can comment on or make changes to this bug.